<xml> </xml>

Better ListView Class Reference |

# BetterListViewSortList.GetSortOrder Method

Get sort order for the specified column index.

public BetterListViewSortOrder GetSortOrder(
int columnIndex
);

#### Parameters

columnIndex
  column index to retrieve sort order for

#### Return Value

sort order for the specified column index

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterListView Namespace